class AR::Game::YourHouse < AR::Game::Scene

  def initialize id=nil
    super id 
    self.noun = "house"
#    self.entered_story = "As you enter {%inhabitable.name%} {%enterer.placement%}, you are filled with nostalgia of roasting beetle steak after a long hunt."

    #maybe this should happen from seeing a node to another scene
#    self.discovered_story = "Your house is built into the root structure of a large tree. Perfectly stable." 
  end

  
end
